Page MenuHomePhabricator

GlobalRename is broken and throws MWExceptions
Closed, DuplicatePublic

Description

(Comes from T145596#2641930)

When trying to action this request I receive:

[V9u0uwpAIDkAADOXmBEAAAAL] 2016-09-16 09:00:44: Fatal exception of type "MWException"

This is happening to several users, such as @Savh, @CerKill and myself.

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald Transcript

I guess this should be UBN!

K6ka added a subscriber: K6ka.Sep 16 2016, 10:58 AM
MarcoAurelio raised the priority of this task from High to Unbreak Now!.Sep 16 2016, 11:13 AM

I guess this should be UBN!

Done. I thought so initially, but prefered to be cautious. If it's not really UBN, please decrease back to high.

Restricted Application added subscribers: Jay8g, Luke081515, TerraCodes. · View Herald TranscriptSep 16 2016, 11:13 AM

That is due to an error when invoking maintenance/getConfiguration.php

Related issues are:

The second ( T145819 ) has all the extensive details. Merging in that task.

Oh I forgot. The problem is fixed since 12:50 UTC, the wikis have been rolled back to 1.28.0.wmf.18.

MarcoAurelio moved this task from Backlog to Closed on the GlobalRename board.Oct 11 2016, 1:11 PM